Bug 1452383 - Calendar control on Cluster Utilization page gets clipped
Summary: Calendar control on Cluster Utilization page gets clipped
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Eric Winchell
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:c&u
Depends On: 1450463
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-18 20:07 UTC by Satoe Imaishi
Modified: 2017-06-28 15:03 UTC (History)
5 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1450463
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-18 20:15:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/92e6d9c059f949c8619533361cbbb570d6745879

commit 92e6d9c059f949c8619533361cbbb570d6745879
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue May 16 14:41:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 18 16:07:14 2017 -0400

    Merge pull request #1358 from epwinchell/1450463
    
    Fix calendar position on Cluster C & U tab
    (cherry picked from commit 5c5be8078a45853acb48207b01eb4ebe5651a8cc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1452383

 app/views/layouts/_perf_options.html.haml | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Nandini Chandra 2017-06-12 05:59:55 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.